## gstreamer0.10-rtsp 0.10.8

=== debian/changelog ===
gstreamer0.10-rtsp (0.10.8-3) unstable; urgency=low

  [ Sebastian Dröge ]
  * debian/control.in:
    + Let the -dev package depend on the GIR package as required by
      the new gobject-introspection policy.

  [ Sebastian Reichel ]
  * Update my mail address
  * Update watch file 
  * Update Debian Standards Version to 3.9.2 
  * Switch to DEP5 Copyright Format
  * Use dh-autoreconf (Closes: #558563)
  * Switch from python-central to python-dh2 (Closes: #616837)
  * Simplify debian/rules by using dh $@

 -- Sebastian Reichel <sre@debian.org>  Thu, 15 Dec 2011 05:45:28 +0100

gstreamer0.10-rtsp (0.10.8-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 22 Mar 2011 15:47:29 +0100

gstreamer0.10-rtsp (0.10.8-1) experimental; urgency=low

  * New upstream release:
    + Require GStreamer core and base >= 0.10.32.
    + debian/patches/02_pygobject-version.patch:
      - Fix configure check for pygobject.
    + debian/libgstrtspserver-0.10-0.symbols:
      - Update symbols file.
  * debian/rules,
    debian/control,
    debian/libgstrtspserver-0.10-dev.install,
    debian/gir1.2-gst-rtsp-server-0.10.install:
    + Add GObject-Introspection support.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Mar 2011 10:02:45 +0100

gstreamer0.10-rtsp (0.10.7-1) experimental; urgency=low

  * New upstream release:
    + debian/libgstrtspserver-0.10-0.symbols:
      - Update symbols file.
  * debian/source/format,
    debian/patches/*:
    + Update to source format 3.0 (quilt).
  * debian/control:
    + Drop unneeded libvala-dev build dependency.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 25 Oct 2010 14:17:56 +0100

gstreamer0.10-rtsp (0.10.5-2) unstable; urgency=low

  * debian/python-gst0.10-rtsp.install:
    + Include the python 2.6 extension in the binary package
      too. It wasn't included before because it was in dist-packages
      instead of site-packages (Closes: #573305).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 24 Mar 2010 13:22:13 +0100

gstreamer0.10-rtsp (0.10.5-1) unstable; urgency=low

  [ Sebastian Reichel ]
  * Update Debian Standards Version to 3.8.3

  [ Sebastian Dröge ]
  * New upstream release:
    + debian/control:
      - Update gstreamer and gst-plugins-base build dependencies.
  * debian/control:
    + Add gst-plugins-base and gst-plugins-good to the library dependencies,
      plugins from them are needed for the library to work.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Nov 2009 13:29:15 +0100

gstreamer0.10-rtsp (0.10.4-1) unstable; urgency=low

  * Initial release (Closes: #522079)

 -- Sebastian Reichel <elektranox@gmail.com>  Thu, 11 Jun 2009 17:30:00 +0200
