=== debian/control ===
Source: gstreamer0.10-rtsp
Section: libs
Priority: optional
Maintainer: Sebastian Reichel <sre@debian.org>
Uploaders: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>,
           Sebastian Dröge <slomo@debian.org>
Build-Depends: autopoint,
               autotools-dev,
               debhelper (>= 7.0.50~),
               dh-autoreconf,
               gir1.2-gst-plugins-base-0.10,
               gir1.2-gstreamer-0.10,
               gobject-introspection (>= 1.31.0-2~),
               gstreamer-tools (>= 0.10.14),
               libgirepository1.0-dev (>= 0.9.12-4~),
               libglib2.0-dev (>= 2.10.0),
               libgstreamer0.10-dev (>= 0.10.32),
               libgstreamer-plugins-base0.10-dev (>= 0.10.32),
               python-all-dev (>= 2.6.6-3~),
               python-gobject-dev (>= 2.11.2),
               python-gst0.10-dev
Standards-Version: 3.9.2
XS-Python-Version: >= 2.3
Homepage: http://people.freedesktop.org/~wtay/

Package: libgstrtspserver-0.10-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer0.10-plugins-base (>= 0.10.32),
         gstreamer0.10-plugins-good
Description: RTSP server plugin for GStreamer
 This GStreamer plugin provides Real-Time Streaming Protocol Server
 abilities.

Package: libgstrtspserver-0.10-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgstrtspserver-0.10-0 (= ${binary:Version}),
         libgstreamer-plugins-base0.10-dev (>= 0.10.32),
         libgstreamer0.10-dev (>= 0.10.32),
         libglib2.0-dev (>= 2.10.0),
         gir1.2-gst-rtsp-server-0.10 (= ${binary:Version})
Suggests: valac
Description: RTSP server plugin for GStreamer (development files)
 This GStreamer plugin provides Real-Time Streaming Protocol Server
 abilities.
 .
 This package contains development files for the plugin.

Package: python-gst0.10-rtsp
Architecture: any
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: GStreamer RTSP server plugin (Python bindings)
 GStreamer is a media processing framework with support for a wide
 variety of data sources, sinks, and formats through the use of
 dynamically loaded plugins. The RTSP server plugin adds support
 for providing RTSP streams.
 .
 This package contains the Python bindings for the plugin. 

Package: gir1.2-gst-rtsp-server-0.10
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for the gst-rtsp-server library
 This package contains introspection data for the GStreamer RTSP server
 library.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
