=== debian/rules ===
#!/usr/bin/make -f
PY_VERSIONS=$(shell pyversions -r)

%:
	dh $@ --with autoreconf --with python2 --with gir

build-stamp-%:
	dh_testdir
	dh_auto_clean
	PYTHON=`which $*` dh_auto_configure
	dh_auto_build
	dh_auto_install
	touch $@

override_dh_auto_build: $(addprefix build-stamp-, $(PY_VERSIONS))

# these must be disabled to get a working build
override_dh_auto_configure:
override_dh_auto_install:
override_dh_prep:

override_dh_autoreconf:
	dh_autoreconf --as-needed
