=== debian/watch ===
# uscan file
version=3
http://gstreamer.freedesktop.org/src/gst-rtsp/ gst-rtsp-([\d\.]+)\.tar\.bz2
